Changes between Version 1 and Version 2 of Ticket #4831, comment 24


Ignore:
Timestamp:
Sep 22, 2015, 12:30:10 PM (3 years ago)
Author:
heleppkes
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4831, comment 24

    v1 v2  
    11We request 1.9, and you have 1.11, and it still doesn't work? How odd. 
    22Maybe some of the features we use are actually higher in the API? LookAhead requires HW support on top of API support - if its the default now, that might be a problem. 
     3 
     4How would one detect HW compat with LA at runtime?